
.slicknav_menu {
	display:none;
}
.slicknav_menu .slicknav_icon{
	display:none;	
}
.slicknav_btn{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
@media screen and (max-width: 768px) {
	.js #menu {
		display:none;
	}
	
.js .slicknav_menu {
display: block;
position: absolute;
z-index: 99999;
background:transparent;
right: 0px;
	padding: 0px;
	margin: 0px;
	text-align: center;
}
	}